<div class="d-flex justify-content-center align-items-center pt-5 row">
    <div class="col-12 col-md-8">
        <div class="d-flex justify-content-center flex-column gap-3">
            <ng-container *transloco="let t; prefix: 'administration'">
                <div class="gap-4">
                    <div>
                        <div class="d-flex justify-content-between gap-3">
                            <h1 class="text-primary">{{ t('participantList') }}</h1>
                        </div>
                    </div>
                    <div class="p-0">
                        <lib-search-page [clickable]="true" [pageInfo]="pageInfo" [pilot]="pilot"
                            [staticFilters]="{name: 'status', value: 'APPROVED'}"
                            (rowAction)="rowAction($event)"></lib-search-page>
                    </div>
                </div>
            </ng-container>
        </div>
    </div>
</div>
